
body{
	background-image:url('../images/bg_site.jpg');
	background-repeat:repeat-x;
	height:832px;
}

.numar_licitatie{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#611010;
	text-align:center;
	background-color:#ffffff;
	height:28px;
	width:32px;
}

	.numar_licitatie_curenta2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-align:center;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('../images/licitatie_currenta_id_bg.gif');
	height:28px;
	width:100%;
}

a.numar_licitatie1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	text-align:center;
	text-decoration:none;
}

a.numar_licitatie1:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	text-align:center;
	text-decoration:underline;
}

a.numar_licitatie_curenta1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
}

a.numar_licitatie_curenta1:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-align:center;
	text-decoration:underline;
}

.numar_licitatie_curenta{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-align:center;
	background-color:#333;
	height:28px;
	width:44px;
}

.detalii_left_right{
	background-image:url('../images/detalii.gif');
	background-repeat:repeat-x	;
	height:8px;
	width:50%;
}

.text_footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	padding-left:5px;
}

.data_licitatie_left{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	padding-left:5px;
}

.right_part_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#787878;
	text-align:justify;
	padding-left:5px;
	background-color:#cccccc;
}

.data_licitatie_left1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	padding-left:5px;
}

.data_licitatie_main_green{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	vertical-align:middle;
	padding-left:5px;
}

.data_licitatie_main{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	vertical-align:middle;
	padding-left:5px;
}

a.data_licitatie_main11{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	vertical-align:middle;
	text-decoration:none;
}

a.data_licitatie_main11:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	vertical-align:middle;
	text-decoration:underline;
}

.data_licitatie_main1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	vertical-align:middle;
	font-weight:bold;
	padding-left:5px;
}

.bg_left_column{
	background-image:url('../images/bg_left_col.gif');
	background-position:right;
	background-repeat:repeat-y;
    float:left;
}

.module_middle{
	background-image:url('../images/middle_header.gif');
	width:100%;
	height:34px;
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}

.module_middle_title{
	background-image:url('../images/middle_header.gif');
	width:100%;
	height:34px;
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-left:10px;
	color:#FFFFFF;
}

.module_middle_green{
	background-image:url('../images/bg_green_top.gif');
	width:100%;
	height:7px;
	background-repeat:repeat-x;
}

ul.MM{
	margin:0;
	padding:0;
}

.left_gradient{
	background-image:url('../images/site_left.gif');
	width:6px;
	height:100%;
	background-repeat:repe	at-y;
}

.right_gradient{
	background-image:url('../images/site_right.gif');
	width:6px;
	height:100%;
	background-repeat:repeat-y;
}

.regulamente{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	line-height:2;
}

a.vezi_detalii{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
}

a.vezi_detalii:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#953320;
	text-decoration:none;
}

.header_norm_contact{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	width:7px;
	padding-right:10px;
	height:8px;
	height:30px;
	padding-left:5px;
	background-repeat:no-repeat;
	background-position:center right;
	text-decoration:none;
	vertical-align:bottom;
	padding-bottom:8px;
}

.header_over_contact{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	background-color:#1F846B;
	width:7px;
	padding-right:10px;
	height:8px;
	background-repeat:no-repeat;
	background-position:top center;
	padding-left:5px;
	height:30px;
	text-decoration:none;
	vertical-align:bottom;
	padding-bottom:10px;
}

.header_norm{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	background-image:url('../images/arrow_norm.gif');
	width:7px;
	padding-right:10px;
	height:8px;
	height:30px;
	padding-left:5px;
	background-repeat:no-repeat;
	background-position:center right;
	text-decoration:none;
	vertical-align:bottom;
	padding-bottom:10px;
}

.header_over{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	background-image:url('../images/arrow_over.gif');
	background-color:#1F846B;
	width:7px;
	padding-right:10px;
	height:8px;
	background-repeat:no-repeat;
	background-position:top center;
	padding-left:5px;
	height:30px;
	text-decoration:none;
	vertical-align:bottom;
	padding-bottom:10px;
}

a.header_norm_a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	vertical-align:bottom;
}

a.header_norm_a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	vertical-align:bottom;
}



.dynaMenuDiv {
	top: 0px;
	left: 0px;
	visibility: hidden;
	position: absolute;
	overflow-x: hidden;
	overflow-y: auto;
	background-color: white;
	border: 1px solid black;
	z-index: 100
}

.dynaMenuItem {
	display: block;
	text-decoration: none;
	color: black;
	width: 100%
}

.dynaMenuItem:hover {
	background-color: #CCCCFF;
}

.dynaMenuItemSelected {
	display: block;
	text-decoration: none;
	background-color: #CCCCFF;
	color: black;
	width: 100%
}

.dynaMenuItemDisabled {
	display: block;
	text-decoration: none;
	color: #CCCCCC;
	width: 100%
}

.dynaMenuItemText {
	font-family: sans-serif;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
}

#dynaMenuCurtain {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-image: url(blank.gif);
	z-index: 99;
}

.titlu{
	font-family: Arial, sans-serif;
	font-size: 14px;
	color:#000000;
	padding:10px;
	text-align:center;
	font-weight:bold;
}

.estimare{
	font-family: Arial, sans-serif;
	font-size: 14px;
	color:#333;
	padding:12px;
	text-align:center;
}

.adjudecare{
	font-family: Arial, sans-serif;
	font-size: 14px;
	color:#007356;
	padding:12px;
	text-align:center;
}

.adjudecare_black{
	font-family: Arial, sans-serif;
	font-size: 14px;
	color:#000000;
	padding:12px;
	text-align:center;
}


.titlu1{
	font-family: Arial, sans-serif;
	font-size: 14px;
	color:#333;
	padding:10px;
	font-weight:bold;
}

.normal_text{
	font-family: Arial, sans-serif;
	font-size: 12px;
	color:#333;
	text-align:left;
}

.news_title{
    font-family: Arial, sans-serif;
    font-size: 24px;
    color:#333;
    font-weight:bold;
    text-align:left;
}

.normal_text2{
	font-family: Arial, sans-serif;
	font-size: 11px;
	color:#000000;
	text-align:center;
}

.input_class{
	font-family: Arial, sans-serif;
	font-size: 11px;
	color:#000000;
	height:23px;
	padding-top:4px;
	text-align:left;
	border:1px solid #007356;
}

.submit_class{
	font-family: Arial, sans-serif;
	font-size: 11px;
	color:#000000;
	height:23px;
	cursor:pointer;
	padding-left:6px;
	padding-right:6px;
	background-image:url('../images/submit_bg.gif');
	text-align:center;
	margin:0;
	border:1px solid #007356;
}

a.submit_class1{
	font-family: Arial, sans-serif;
	font-size: 11px;
	color:#000000;
	height:23px;
	cursor:pointer;
	padding-left:6px;
	padding-right:6px;
	background-image:url('../images/submit_bg.gif');
	text-align:center;
	margin:0;
	text-decoration:none;
	border:1px solid #007356;
}

a.submit_class1:hover{
	font-family: Arial, sans-serif;
	font-size: 11px;
	color:#000000;
	height:23px;
	cursor:pointer;
	padding-left:6px;
	padding-right:6px;
	background-image:url('../images/submit_bg.gif');
	text-align:center;
	margin:0;
	text-decoration:none;
	border:1px solid #007356;
}

.pret_estimativ{
	font-family: Arial, sans-serif;
	font-size: 11px;
	color:#861B0E;
	font-weight:bold;
	text-align:center;
}

.font_lic_curenta{
	font-family: Arial, sans-serif;
	font-size: 14px;
	color:#861B0E;
	font-weight:bold;
	text-align:center;
}

a.font_lic_curenta{
	font-family: Arial, sans-serif;
	font-size: 13px;
	color:#861B0E;
	text-align:center;
}

a.font_lic_curenta:hover{
	font-family: Arial, sans-serif;
	font-size: 13px;
	color:#cc0000;
	text-align:center;
}

a.font_lic_curenta_top{
	font-family: Arial, sans-serif;
	font-size: 13px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
}

a.font_lic_curenta_top:hover{
	font-family: Arial, sans-serif;
	font-size: 13px;
	color:#ffffff;
	text-align:center;
	text-decoration:underline;
}

a.font_lic_curenta1{
	font-family: Arial, sans-serif;
	font-size: 12px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
}

a.font_lic_curenta1:hover{
	font-family: Arial, sans-serif;
	font-size: 12px;
	color:#ffffff;
	text-align:center;
	text-decoration:underline;
}

.casa_licitatie{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 32px;
	color:#ffffff;
	text-align:right;
	font-weight:bold;
}

.casa_licitatie1{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 14px;
	color:#f1a804;
	text-align:right;
}

.locatie{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
	color:#ffffff;
	text-align:right;
}

.casa_licitatie3{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 22px;
	color:#F1DF10;
	font-weight:bold;
}

.casa_licitatie4{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 14px;
	color:#FFFFFF;
}

a.casa_licitatie4{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 14px;
	color:#F1DF10;
	text-decoration:none;
}

a.casa_licitatie4:hover{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 14px;
	color:#F1DF10;
	text-decoration:underline;
}

.pret_estimare_maro{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
	color:#333;
	font-weight:bold;
}

.pret_estimare_negru{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
	color:#000000;
	font-weight:bold;
}

.pret_estimare_alb{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
	color:#ffffff;
	font-weight:bold;
}



.pret_estimare_verde{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 16px;
	color:#007356;
	font-weight:bold;
}

.lic_curenta{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 14px;
	color:#FFFFFF;
}

a.footer_grey{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 9px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

a.footer_grey:hover{
	font-family: Arial, Tahoma, sans-serif;
	font-size: 9px;
	color:#EEA81F;
	font-weight:bold;
	text-decoration:none;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	padding-left:5px;
        padding-top:0px;
padding-bottom:0px;
padding-right:0px;
margin:0;
}

a.webdesign{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	padding-left:5px;
	text-decoration:none;
}

a.webdesign:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	padding-left:5px;
	text-decoration:underline;
}

a.blue_aserom{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	padding-left:5px;
	text-decoration:none;
}

a.blue_aserom:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	padding-left:5px;
	text-decoration:underline;
}

.content{
    margin:0 auto;
    width:960px;
}

.head_left{
    width:280px;
    height:236px;
    background-color:#333333;
    float:left;
}

.head_right{
    width:680px;
    height:236px;
    float:left;
    position:relative;
}

.bg_top{
    width:960px;
    height:236px;
    float:left;
}

.flag_ro{
    padding-left:30px;
    padding-top:5px;
    float:left;
}

.flag_fr{
    padding-left:13px;
    padding-top:5px;
    float:left;
}

.newsletter{
    float:left;
    padding-left:123px;
}

.clear{
    clear:both;
    padding:0;
    margin:0;
}

.logo_text{
    float:left;
    padding-top:62px;
    width:680px;
}

.goldart_galben{
    position:absolute;
    left:-155px;
    top:120px;
    float:left;
}

.logo{
    float:left;
    padding-left:320px;
}

.text_logo{
    font-family: Verdana, Helvetica, sans-serif;
    font-size:18px;
    color:#333333;
    padding-bottom:10px;
    text-align:right;
}

.head_menu{
    border-top:2px solid #D9D9D9;
    border-bottom:2px solid #D9D9D9;
    height:17px;
    float:left;
}

.menu_left{
    background-color:#333333;
    height:17px;
    width:280px;
    position:relative;
    float:left;
}

.menu_left_text{
    padding-left:26px;
    padding-top:1px;
}

a.url_gri{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#D9D9D9;
    text-decoration:none;
}

a.url_gri:visited{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#D9D9D9;
    text-decoration:none;
}

a.url_gri:hover{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#D9D9D9;
    text-decoration:underline;
}

.licitatii{
    position:absolute;
    left:145px;
    top:-17px;
    background-image:url('../images/licitatii.jpg');
    width:93px;
    height:34px;
}

.licitatii_t{
    font-family: Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#333;
    font-weight:bold;
    text-decoration: none;
    text-align:center;
}

a.licitatii_url{
    font-family: Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#333;
    font-weight:bold;
    text-decoration: none;
}

a.licitatii_url:hover{
    font-family: Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#333;
    font-weight:bold;
    text-decoration: none;
}

.menu_right{
    background-color:#D9D9D9;
    height:17px;
    width:680px;
    position:relative;
    float:left;
}

.menu_rightf{
    background-color:#D9D9D9;
    height:17px;
    width:680px;
    position:relative;
    float:left;
}

.url1{
    float:left;
    text-align:right;
    width:100px;
    padding-top:1px;
}

.url11{
    float:left;
    text-align:right;
    width:110px;
    padding-top:1px;
}

.url2{
    float:left;
    text-align:right;
    width:150px;
    padding-top:1px;
}

.url21{
    float:left;
    text-align:right;
    width:160px;
    padding-top:1px;
}

.url3{
    float:left;
    text-align:right;
    width:115px;
    padding-top:1px;
}

.url31{
    float:left;
    text-align:right;
    width:125px;
    padding-top:1px;
}

.url4{
    float:left;
    text-align:right;
    width:115px;
    padding-top:1px;
}

.url41{
    float:left;
    text-align:right;
    width:160px;
    padding-top:1px;
}


.url6{
    float:left;
    text-align:right;
    width:140px;
    padding-top:1px;
    padding-right:10px;
}

.url61{
    float:left;
    text-align:right;
    width:105px;
    padding-top:1px;
    padding-right:10px;
}


a.head_link_right{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333333;
    text-decoration:none;
}

a.head_link_right:hover{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333333;
    text-decoration:underline;
}

.bg_under_top_left{
    background-color:#D9D9D9;
    width:280px;
    height:67px;
    float:left;
}

.main_top{
    float:left;
    width:960px;
    margin:0;
    padding:0;
}

.left_top{
    background-color:#D9D9D9;
    width:280px;
    float:left;
}

.right_top{
    width:640px;
    float:left;
    margin-left:40px;
}

.lic_mare{
    font-family: 'BRUSH SCRIPT MT', Arial, Helvetica, sans-serif;
    font-size:60px;
    padding-top:10px;
    padding-bottom:10px;
    text-align:right;
    color:#333333;
    font-style: italic;;
}

.page_title{
    font-family: Arial, Helvetica, sans-serif;
    font-size:42px;
    padding-top:10px;
    padding-bottom:10px;
    text-align:left;
    color:#333333;
    font-style: italic;;
}

.timp_data_lic{
    font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
    padding-bottom:20px;
    text-align:right;
    color:#333333;
}

.texte{
    font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
    padding-bottom:20px;
    text-align:right;
    color:#333333;
}

.texte_top{
    text-align:left;
    float:left;
    width:470px;
}

.page_description{
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    padding-bottom:20px;
    text-align:justify;
    color:#333333;
}

.big_img{
    text-align:right;
}

.pozitia{
    font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
    padding-top:15px;
    font-weight:bold;
    padding-bottom:5px;
    text-align:center;
    color:#333333;
    padding-left:20px;
}

.autor{
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    padding-top:5px;
    padding-bottom:5px;
    text-align:center;
    color:#333333;
}

.pozitia1{
    font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
    padding-top:15px;
    padding-bottom:5px;
    font-weight:bold;
    text-align:center;
    color:#333333;
}

.autor1{
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    padding-top:5px;
    padding-bottom:5px;
    text-align:center;
    color:#333333;
    font-weight:bold;
}

.bg_left_col{
    background-color:#D9D9D9;
    width:280px;
    float:left;
    text-align:center;
}

.bg_left_col1{
    background-color:#D9D9D9;
    width:280px;
    float:left;
}

.licitatii_cal{
    padding-left:30px;
    margin-top:5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333333;
}

.licitatii_cal_lic{
    padding-left:30px;
    margin-top:5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    background-color:#c19c89;
}

.bg_under_top_right{
    background-color:#333333;
    width:680px;
    height:67px;
    float:left;
}

.bg_under_top_footer{
    background-color:#333333;
    width:960px;
    height:67px;
    float:left;
}

.calend{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333333;
    padding-left:30px;
    padding-top:40px;
}

.info_ev{
    padding-top:45px;
    padding-left:68px;
    width:190px;
    float:left;
}

.completare_for{
    font-family: Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#333333;
    text-decoration:none;
}

a.completare_form{
    font-family: Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#333333;
    text-decoration:none;
}

a.completare_form:hover{
    font-family: Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#333333;
    text-decoration:none;
}

.img0{
    width:280px;
    float:left;
}

.list_prods{
    float:left;
    width:300px;
}

.site_img1{
    float:left;
    text-align:center;
    width:137px;
    padding-top:15px;
}

.site_img2{
    float:left;
    text-align:center;
    width:182px;
    padding-top:15px;
}

.site_img3{
    float:left;
    text-align:center;
    width:183px;
    padding-top:15px;
}

.site_img4{
    float:left;
    text-align:right;
    width:160px;
    padding-top:15px;
}

.licitatie_p_f{
    font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
    padding-top:10px;
    padding-right:10px;
    color:#ffcd0c;
    width:664px;
    text-decoration:none;
    text-align:right;
    letter-spacing: 0.4px;
}

.licitatie_p{
    font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
    padding-top:10px;
    padding-right:16px;
    color:#ffcd0c;
    text-decoration:none;
    text-align:right;
    letter-spacing: 0.4px;
}

.img1{
    float:left;
    text-align:center;
    width:127px;
    padding-top:40px;
}

.img2{
    float:left;
    text-align:center;
    width:182px;
    padding-top:40px;
}

.img3{
    float:left;
    text-align:center;
    width:173px;
    padding-top:40px;
}

.img4{
    padding-top:40px;
    float:left;
    text-align:center;
    width:120px;
}

.desopera{
    float:right;
    padding-top:40px;
    padding-right:25px;
}

.floatleft{
    float:left;
}

.patratel_g{
    float:left;
    padding-left:5px;
}

.col_left{
    width:280px;
    padding-top:30px;
    padding-bottom:20px;
    float:left;
}

.main{
    width:584px;
    padding-left:36px;
    padding-top:30px;
    padding-bottom:20px;
    float:left;
}

a.descopera_url{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#D9D9D9;
    text-decoration:none;
}

a.descopera_url:hover{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#D9D9D9;
    text-decoration:underline;
}

.left_title{
    text-align:center;
    width:280px;
    padding-top:20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333333;
}

.left_content{
    text-align:justify;
    width:280px;
    padding-top:20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333333;
}

.main_content{
    text-align:justify;
    width:270px;
    padding-top:20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333333;
}

.bg_logos{
    width:280px;
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
    margin-top:5px;
    background-color:#D9D9D9;
}

.main_left1{
    width:270px;
    text-align:center;
    float:left;
}

.main_left2{
    margin-left:44px;
    float:left;
    width:270px;
    text-align:center;
}

.flag_data{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#DCDDDE;
    width:172px;
    float:right;
    text-align:center;
    padding-top:3px;
}

.bg_light_grey{
    background-color:#D9D9D9;
    height:95px;
}

a.goldart_url{
    font-family: Arial, Helvetica, sans-serif;
    font-size:32px;
    color:#fff;
    text-decoration:none;
}

a.goldart_url:hover{
    font-family: Arial, Helvetica, sans-serif;
    font-size:32px;
    color:#fff;
    text-decoration:underline;
}

a.footer_site_url{
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#333333;
    text-decoration:none;
}

a.footer_site_url:hover{
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#333333;
    text-decoration:underline;
}

.footer1{
    background-color: #c49b87;
    padding:5px;
    float:left;
    margin-top:50px;
    margin-left:20px;
}

.footer2{
    background-color: #c49b87;
    padding:5px;
    float:left;
    margin-top:50px;
    margin-left:20px;
}

.footer3{
    background-color: #c49b87;
    padding:5px;
    float:left;
    margin-top:50px;
    margin-left:20px;
}

.top_img_bg{
    background-image:url('../images/top_img_middle.jpg');
    background-repeat:repeat-y;
    width:151px;
}

.image{
    float:left;
}

.bg_facebook{
    width:280px;
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
    padding-top:5px;
    padding-bottom:5px;
    background-color:#C49B87;
}

a.bg_facebook_url{
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
    font-size:20px;
    font-weight:bold;
    color:#333;
    text-decoration:none;
}

a.bg_facebook_url:hover{
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
    font-size:20px;
    font-weight:bold;
    color:#333;
    text-decoration:none;
}

ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#333; text-decoration:none}
ul.menu li {position:relative; font-family: Arial, Helvetica, sans-serif; text-align:center; font-size:16px; font-weight:bold; float:left; width:93px; height:34px; padding-top:7px; margin-right:2px}
ul.menu ul {position:absolute; top:34px; background:#D9D9D9; display:none; opacity:0; font-size:14px; list-style:none; height:20px;}
ul.menu ul li {position:relative; width:270px; margin:0; font-size:14px; height:25px; padding-top:0;text-align:left;}
ul.menu ul li a {display:block; padding:3px 7px 5px 9px; background-color:#D9D9D9}
ul.menu ul li a:hover {background-color:#c5c5c5}
ul.menu ul ul {left:270px; top:-1px}
ul.menu .menulink {border-top:1px solid #D9D9D9; padding:5px 7px 7px; font-weight:bold; width:270px}
ul.menu .menulink:hover, ul.menu .menuhover {}
ul.menu .sub {background:#D9D9D9 270px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}


ul.menu1 {list-style:none; margin:0; padding:0}
ul.menu1 * {margin:0; padding:0}
ul.menu1 a {display:block; color:#333; text-decoration:none}
ul.menu1 li {position:relative; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; width:100px; text-align:right; height:20px; float:left; margin-right:2px}
ul.menu1 ul {position:absolute; top:18px; left:2px; background:#D9D9D9; display:none; opacity:0; font-size:12px; list-style:none; height:20px; text-align:left;}
ul.menu1 ul li {position:relative; width:190px; margin:0; font-size:12px; height:20px; padding-top:0; text-align:left;}
ul.menu1 ul li a {display:block; padding:3px 7px 5px; background-color:#D9D9D9}
ul.menu1 ul li a:hover {background-color:#c5c5c5}
ul.menu1 ul ul {left:270px; top:-1px}
ul.menu1 .menulink1 {border-top:1px solid #D9D9D9; padding:5px 7px 7px; font-weight:bold; width:270px}
ul.menu1 .menulink1:hover, ul.menu1 .menuhover1 {}
ul.menu1 .sub1 {background:#D9D9D9 270px 8px no-repeat}
ul.menu1 .topline1 {border-top:1px solid #aaa}
